<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <com.prank.simulator.sounds.helper.CustomerTv
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/recording_audio"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />


    </RelativeLayout>

    <com.prank.simulator.sounds.helper.CustomerTv
        android:id="@+id/audio_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="134dp"
        android:text="00:00:00"
        android:textColor="@color/black"
        android:textSize="28sp" />

    <ImageView
        android:id="@+id/im_mic"
        android:layout_width="125dp"
        android:layout_height="125dp"
        android:layout_gravity="center"
        android:layout_marginTop="60dp"
        android:src="@drawable/selector_ic_mic" />


</LinearLayout>